:root {
  --lighter-green: #9de1aa33;
  --light-green: #bcfba5;
  --dark-green: #118f32;
  --darker-green: #00b050;

  --black: #000000;
  --white: #ffffff;

  --light-purple: #9b59b621;
  --purple: #9b59b6;

  --navbar-width: 350px;
}

body {
  font-family: Ubuntu, sans-serif;
  font-size: 1.2em;
  padding: 0 50px;
}

ul.navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: var(--white);
}

ul.navbar > li .button-nav {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
  border: 5px solid var(--dark-green);
  margin-bottom: 10px;
  font-family: "Calibri", sans-serif;
  font-weight: bold;
  background-color: var(--lighter-green);
}

.no-bold {
  font-weight: normal;
  /* unset uppercase */
  text-transform: none;
}

.calibri {
  font-family: "Calibri", sans-serif;
}

ul.navbar > li {
  text-align: left;
  text-transform: uppercase;
}

ul.navbar > li:last-child {
  border-bottom: none;
}

ul.navbar > li .button-nav.active {
  background-color: #04aa6d;
  color: white;
}

ul.navbar > li .button-nav:hover:not(.no-hover) {
  background-color: var(--dark-green);
  color: var(--white);
  cursor: pointer;
}

.navbar-container {
  width: var(--navbar-width);
  float: left;
  padding-top: 20px;
}

.navbar-container.at {
  top: 1px;
  position: fixed;
}

.navbar-container.at-top {
}
.navbar-container.at-bottom {
  top: 438px;
  position: absolute;
}

main {
  overflow: auto;
  padding: 20px;
  margin-left: var(--navbar-width);
}

.header-container {
  width: 100%;
  position: relative;
}

.light-green {
  background-color: var(--light-green);
}

.calligraphy {
  font-family: "Lucida Calligraphy", sans-serif;
}

.EngraversMT {
  font-family: "Engravers MT", sans-serif;
}

.Constantia {
  font-family: "Constantia", sans-serif;
}

.green-highlight {
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: var(--dark-green);
}

.top-header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1300px;
  margin: 0 auto;
}

.top-header-container > div {
  width: 25%;
  text-align: center;
}

.top-header-container > div > div {
  width: 100%;
}
.top-header-center {
  width: 50% !important;
}

.header-container {
  /* max-width: 1000px; */
  text-align: center;
}

.dark-green {
  color: var(--dark-green);
}

.home-footer {
  margin-top: 10px;
  padding: 8px;
  border-color: var(--dark-green);
  border-width: 5px;
  border-style: solid;
}

.quote {
  padding: 8px;
  border-color: var(--purple);
  border-width: 2px;
  border-style: solid;
  /* italic */
  font-style: italic;
  font-size: 15px;
  background-color: var(--light-purple);
}
